body { background:#fff; color:#333;} 

a {color: #C86C7C;text-decoration: none;}
a:hover {color: #151515;text-decoration: none;}

.extra-text a {color: #fff;text-decoration: none;}
.extra-text a:hover {color: #151515;text-decoration: none;}

.sticky, .bypostauthor {}
div.bg-texture {} /* ~~ Main Background texture div */

.page p, .content p {color:#333;} /* == Control all p properties */

.mobile-menu-wrapper { border-bottom:none;}
.mobile-menu-bg { background: url(select-arrow.png) 100% 50%  no-repeat #eee; border-radius:3px; }
.mobile-menu-bg select { color: #454545;}
.mobile-menu-bg select option {color:#111;}

/* == Top Hidden Menu ===================================== */

#top-bar { background: #161719; }	
#top-bar ul.menu>li  { color:#fff; border-right:1px solid #fff;  }


#top-bar ul.menu li a { color:#fff;}
#top-bar ul.menu li a:hover { color:#C86C7C;}
#top-bar ul.menu>li>ul.sub-menu { border-right:2px solid #5CC6E9;background:#fff;}
#top-bar ul.menu ul.sub-menu li { border-bottom: 1px solid #ddd; }

#top-bar li ul.sub-menu li:last-child { border-bottom: none!important; }

#top-bar ul.menu li ul.sub-menu li a { color: #2B2F36; }
#top-bar ul.menu li ul.sub-menu li a:hover {color: #5CC6E9; }

#top-bar .menu>li.current_page_item>a,
#top-bar .menu>li.current-menu-ancestor>a {color:#2B2F36;}
#top-bar .menu>li>ul.sub-menu, #top-bar .menu>li>ul.sub-menu ul.sub-menu {background: #fff;-webkit-box-shadow: 4px 9px 10px rgba(50, 50, 50, 0.3);-moz-box-shadow: 4px 9px 10px rgba(50, 50, 50, 0.3);box-shadow: 4px 9px 10px rgba(50, 50, 50, 0.3);border-right:2px solid #5CC6E9;}

/* == Top bar ========================== */

div.top-area {  background:rgba(255,255,255,1);   }
.boxable div.top-area>div { border-bottom:1px solid #e3e3e3; } 
.boxable div.top-area { border-bottom:none; }

/* == Menu =================================== */


#menu-bar .menu>li span { block;color: #F0683F;}
#menu-bar .menu>li>a { color: #454545; } 

#menu ul.sub-menu li { border-bottom: 1px dashed #454545;background:url(../../../i/submenu-list-bg.png) 2% 50% no-repeat;}
#menu ul.sub-menu li a {color: #fff;}
#menu ul.sub-menu li a:hover {color: #c86f87 ;}

#menu>li:hover>a { color: #c86f87; border-bottom:3px solid #1C1C1C; }
#menu>li.current_page_item>a,
#menu>li.current-menu-ancestor>a { color: #c86f87; border-bottom:3px solid #1C1C1C; }

#menu>li>ul.sub-menu,
#menu>li>ul.sub-menu ul.sub-menu {background: #1C1C1C;-webkit-box-shadow: 7px 7px 0px rgba(0, 0, 0, 0.85);-moz-box-shadow: 7px 7px 0px rgba(0, 0, 0, 0.85);box-shadow: 7px 7px 0px rgba(0, 0, 0, 0.85);}


/* ===================================================================================================================== */
/* === General Components Stylings ===================================================================================== */
/* ===================================================================================================================== */

#bg-image {background:#444; }
#bg-image h1.custom-font { color:#fff; }
#bg-image div.extra-text { color:#fff;  }

/* == Blurb styler ==================================== */

.blurb-wrapper h3.blurb-text {color: #151515;   }

.blurb-wrapper .blurb-text span.color-1 {color: #C86F87;  }
.blurb-wrapper .blurb-text span.color-2 {color: #C86F87;  }
.blurb-secondary-text {   color: #333;   }

.blurb-wrapper .blurb-button a {  color: #fff;background: #c86f87;  }
.blurb-wrapper .blurb-button a:hover { background:#9b9b9a;}

/* == Three Columns ==================================== */


.intro-fancy-title p.icon-image {background: #C86F87;}

div.intro-fancy-title h2 {color: #151515;text-shadow: none;}

div.intro-fancy-title h6.custom-font {color: #C86F87;border-bottom: 1px solid #ddd;}


.column-content p{color: #333;}

.column-content p a { color:#c86f87; } 
.column-content p a.more { color:#c86f87; }
.column-content p a.more:hover { color:#9b9b9a;}
p.icon-lib-image {background: #C86F87;}



.column-content ul li {  border-bottom:1px dashed #e3e3e3; color:#888888; }

.column-content ul li a.client { color:#c86f87; }
.column-content ul li a.client:hover { color:#9b9b9a; }

div.editor-cols {clear:left;background: #fff;}

div.separator , div.super-wrapper div.titanseparator {   border-top:1px solid #ddd; }



/* == Custom posts ===== */

div.latest-home-posts h3 {  color:#151515;  }

div.latest-home-posts div.posts-wrapper>h3 { color: #151515;}

div.latest-home-posts div.post-item h3.custom-font a { color:#C86F87;  }
div.latest-home-posts div.post-item h3.custom-font a:hover { color:#151515;  }

div.latest-home-posts div.post-item:last-child { border:none; }
div.latest-home-posts div.post-item p.meta-info  { color:#333;  border-bottom:1px solid #ddd; }


p.more-button { display:block; clear:both; }
p.more-button a {background:#c86f87;color: #fff;}
p.more-button a:hover {background:#9b9b9a;color: #fff;}

/* == scrollable posts ============================================================================== */


.latest-scrollable-posts  a.scrollable-prev {background: url(../../../i/scrollabel-default.png) top left no-repeat; }

.latest-scrollable-posts a.scrollable-next {background: url(../../../i/scrollabel-default.png)  top right no-repeat; }

.latest-scrollable-posts  a.scrollable-prev:hover { background-image:url(../../../i/scrollabel-active.png); }
.latest-scrollable-posts  a.scrollable-next:hover { background-image:url(../../../i/scrollabel-active.png); }
				
.latest-scrollable-posts   div.desc { border-bottom:1px solid #ddd; }
.latest-scrollable-posts   h3 a {  color: #f0683f; }
.latest-scrollable-posts   h3 a:hover {  color: #9b9b9a; }
.latest-scrollable-posts   h3 { color: #151515; }
.latest-scrollable-posts div.desc p { color:#333; }

/* == Twitter ==================== */
.twitter-wrapper h3 { color: #151515;border-bottom:1px solid #ddd;}
.twitter-wrapper p {color: #333;}
.twitter ul li { border-bottom:1px dotted #ddd; background: url(widget-arrow.png) 3px 10px no-repeat;   color: #333;}
.twitter ul li a{color: #C86C7C;}
.twitter ul li a:hover{color: #151515;}

/* == Latest Info Posts ===================================================================================== */

div.latest-info-posts { background: #fafafa;}

.latest-info-posts>div  div.hover { background: #34373D;}
.latest-info-posts>div  div.hover a { color: #34373D; background: #fff; }
.latest-info-posts>div  a.hover { background: #fff;opacity: 0.6; }
.latest-info-posts>div a.hover span { color: #34373D; background: url(http://iomhockfest.com/wp/wp-content/themes/liberal/sprites/i/link.png); }

.latest-info-posts>div a.hover span.zoom { background: url(http://iomhockfest.com/wp/wp-content/themes/liberal/sprites/i/zoom.png) }
.latest-info-posts div h3.custom-font {color: #151515;}
.latest-info-posts h2.title { color: #C86F87; text-shadow:none;  }
.latest-info-posts a.main-button {color: #fff;background:#C86F87;}
.latest-info-posts a.main-button:hover {background:#9b9b9a;}

.latest-info-posts div.post-block h3.custom-font { color:#151515;}
.latest-info-posts div.post-block h3.custom-font a {color:#151515;}
.latest-info-posts div.post-block h3.custom-font a:hover { text-decoration: none; color: #C86F87; }

.latest-info-posts div.post-block div.desc {   color:#444;}

.latest-info-posts div div.description p { color:#333; }

.latest-info-posts  div.desc p.meta-content  { color:#151515; }
.latest-info-posts  div.desc p.meta-info a{ color:#C86F87;  } 
.latest-info-posts  div.desc p.meta-info a:hover{ color:#151515; }
.latest-info-posts  div.desc p.meta-info { color:#9b9b9a;}


div.section-title h2.custom-font { color: #C86F87; }

/* ===================================================================================================================== */
/* == Footer Styling =================================================================================================== */
/* ===================================================================================================================== */

#footer  { border-top:1px solid #ddd;  background:#fafafa; }

div.footer-text { color:#333; border-top:1px solid #fff;  background:#fafafa;    }
div.footer-text  a { color:#151515; }
div.footer-text  a:hover  { color:#333; }
#footer .footer-wrap li {color: #333; border-bottom: 1px dotted #ddd;}
#footer .footer-wrap a {color: #151515;  }
#footer .footer-wrap a:hover {color: #C86F87;  }
#footer .footer-wrap p {color: #333; }
#footer .footer-wrap span.white {color: #151515;}

#footer .footer-wrap h3.custom-box-title, #footer .footer-wrap h3.footer-heading { color: #151515; text-shadow: none; }

#footer .footer-wrap h5 a:hover{ color: #C86F87;}
#footer .footer-wrap ul.latest-tweets li {color: #333;}
#footer .footer-wrap ul.latest-tweets li a {color: #151515;}
#footer .footer-wrap ul.latest-tweets li a:hover {color: #C86F87;}

#footer .footer-wrap ul li a:hover{ color: #C86F87;}

#footer-menu { background:#f0f0f0;color: #333; border-top:1px solid #eee; }

#footer-menu .menu li { border-bottom:3px solid transparent;  }

#footer-menu .menu li a { color:#151515; }
#footer-menu .menu li a:hover { color: #c86f87; }
#footer-menu ul.menu li:hover { border-bottom:3px solid #c86f87; }

#footer .footer-wrap .thunder_button, #footer .footer-wrap input[type="submit"] {text-decoration: none;color: #fff;background: #C86F87;text-shadow: none;}
#footer .footer-wrap .thunder_button:hover, #footer .footer-wrap input[type="submit"]:hover {background: #9b9b9a;color: #fff;}


/* ===================================================================================================================== */
/* == Page General Styling ============================================================================================= */
/* ===================================================================================================================== */

.content h1 , .content h2 , .content h3 , .content h4 , .content h5 , .content h6 { color:#151515; } 

div.title {  }
div.title h1 {border-bottom: 2px solid #E3E3E3; color: #9b9b9a; }



div.home-template-area>div:nth-child(2) { background:#fff; }
div.home-template-area>div:nth-child(4) { background:#fff; }

div.titan-template>div:nth-child(1) { background:#fafafa; }
div.titan-template>div:nth-child(5) { background:#fafafa; }
div.titan-template>div:nth-child(6) { background:#fafafa; }


/* == Pagination ====================================================================== */

div.full-pagination { background:#eee; border-top:1px solid #eee; }

.pagination a {background: #fafafa;color:#151515;}
.pagination a:hover,
.pagination .active a {color: #c86f87;background-color: #fff; }

/* == Layout =============================================================== */


/* ==================================================================================================================================== */
/* == Portfolio Layout ================================================================================================================ */
/* ==================================================================================================================================== */

div.portfolio-four-column span.loader { background:url(loader.gif); width:13px; height:13px; }

/* ==  four columns ==================================================== */



.imageholder-wrapper  a.hover { background: #fff;opacity: 0.9;}
.full-width .portfolio-four-column .posts>li h2 {color: #151515;text-shadow: none;-webkit-font-smoothing: antialiased!important;}
.full-width .portfolio-four-column .posts>li h2 a {font-size:13px!important;color: #151515;text-shadow: 1px 1px 1px #FFFFFF;-webkit-font-smoothing: antialiased!important;}
.full-width .portfolio-four-column .posts>li h2 a:hover {color:#c86f87;text-decoration: none;}

.full-width .portfolio-four-column .imageholder-wrapper a.hover span { color: #34373D;}


.portfolio-taxonomy {background: #fafafa;border-bottom: 1px solid 
#eee;}

.portfolio-taxonomy ul li {color: #313131;}
.portfolio-taxonomy ul li a {color: #313131;}

.portfolio-taxonomy ul li:hover a,
.portfolio-taxonomy ul li.active a {color: #c86f87;  border-bottom:5px solid #c86f87;}

div.portfolio-content a.close { background:url(close-ajax.png);  }

a.ajax-live-button {text-decoration: none;color: #fff;background: #C86F87;text-shadow: none;}

/* ===================================================================================================================== */
/* == Single Portfolio Styling ========================================================================================= */
/* ===================================================================================================================== */


.project-nav a { background:#c86f87; }

.project-nav a.nav-p {  background: url(../../../i/prev-project-icon.png) center center no-repeat #c86f87; }
.project-nav a.nav-n {  background: url(../../../i/next-project-icon.png) center center no-repeat #c86f87; }
.project-nav a.nav-p:hover {  background: url(../../../i/prev-project-icon.png) center center no-repeat #454545; }
.project-nav a.nav-n:hover {  background: url(../../../i/next-project-icon.png) center center no-repeat #454545; }

.project-nav a.info {  background: url(../../../i/info-icon.png) center center no-repeat #c86f87;  }
.project-nav a.info:hover {  background: url(../../../i/info-icon.png) center center no-repeat #454545;   }

.project-nav a.like {  background: url(../../../i/like-icon.png) 30% 50%  no-repeat #c86f87;  color:#fff;  }
.project-nav a.like:hover {  background: url(../../../i/like-icon.png) 30% 50%  no-repeat #454545; }

#project-button li a { background:#c86f87;  }


#project-button li.top a {  background:url(../../../i/top-icon.png) center center no-repeat #c86f87; }
#project-button li a:hover { background-color:#333;}

/* ===================================================================================================================== */
/* == Blog Template Styling ============================================================================================ */
/* ===================================================================================================================== */

div.blog-template ul.posts li {  border-bottom:1px solid #ddd; }


div.blog-template ul.posts li  div.extras {color: #151515; border-bottom:1px solid #ddd; }
div.blog-template ul.posts li  div.extras a { color: #C86F87;}
div.blog-template ul.posts li  div.extras a:hover { color: #151515;}

div.blog-template ul.posts li h2.custom-font a {  color: #151515;  }
div.blog-template ul.posts li h2.custom-font a:hover {  color: #C86F87; }
div.blog-template ul.posts li  h2.custom-font{color: #333;}
div.blog-template ul.posts li a.read-more{ color: #C86F87; }
div.blog-template ul.posts li a.read-more:hover{ color: #151515;}

/* == Blog Full Width Template ================================================================ */

div.blog-full-template ul.posts li  div.extras a { color: #9b9b9a;}
div.blog-full-template ul.posts li  div.extras a:hover { color: #c86f87;}


div.blog-full-template ul.posts li h2.custom-font a {  color: #fff;  }

div.blog-full-template ul.posts li h2.custom-font{ color: #9b9b9a; }
div.blog-full-template ul.posts li a.read-more{ color: #c86f87; }
div.blog-full-template ul.posts li a.read-more:hover{ color: #9b9b9a;}

div.blog-full-template ul.posts li.post-item-0 { background:#C86F87; }
div.blog-full-template ul.posts li.post-item-0 h2.custom-font a{ color:#FFF; }
div.blog-full-template ul.posts li.post-item-0 h2.custom-font a:hover{ color:#151515; }
div.blog-full-template ul.posts li.post-item-0 div.extras {color:#151515; border-bottom:1px solid #f1a9bd; }
div.blog-full-template ul.posts li.post-item-0 div.extras a { color: #FFF;}
div.blog-full-template ul.posts li.post-item-0 div.extras a:hover { color: #151515;}
div.blog-full-template ul.posts li.post-item-0 div.description p{ color:#fff; }
div.blog-full-template ul.posts li.post-item-0 a.read-more{  color: #FFF;  }
div.blog-full-template ul.posts li.post-item-0 a.read-more:hover{ color: #151515;}

div.blog-full-template ul.posts li.post-item-1 { background:#EDC951; }
div.blog-full-template ul.posts li.post-item-1 h2.custom-font a{ color:#151515 }
div.blog-full-template ul.posts li.post-item-1 h2.custom-font a:hover{ color:#FFF; }
div.blog-full-template ul.posts li.post-item-1 div.extras {color:#FFF; border-bottom:1px solid #f5e09b; }
div.blog-full-template ul.posts li.post-item-1 div.extras a { color: #151515;}
div.blog-full-template ul.posts li.post-item-1 div.extras a:hover { color: #FFF;}
div.blog-full-template ul.posts li.post-item-1 div.description p{ color:#fff; }
div.blog-full-template ul.posts li.post-item-1 a.read-more{  color: #151515; }
div.blog-full-template ul.posts li.post-item-1 a.read-more:hover{ color: #FFF;}


div.blog-full-template ul.posts li.post-item-2 { background:#4C7EB1; }
div.blog-full-template ul.posts li.post-item-2 h2.custom-font a{ color:#FFF }
div.blog-full-template ul.posts li.post-item-2 h2.custom-font a:hover{ color:#151515; }
div.blog-full-template ul.posts li.post-item-2 div.extras {color:#151515; border-bottom:1px solid #a5c8eb; }
div.blog-full-template ul.posts li.post-item-2 div.extras a { color: #FFF;}
div.blog-full-template ul.posts li.post-item-2 div.extras a:hover { color: #151515;}
div.blog-full-template ul.posts li.post-item-2 div.description p{ color:#fff; }
div.blog-full-template ul.posts li.post-item-2 a.read-more{ color: #151515;}
div.blog-full-template ul.posts li.post-item-2 a.read-more:hover{ color: #FFF;}


div.blog-full-template ul.posts li.post-item-3 { background:#FB985D; }
div.blog-full-template ul.posts li.post-item-3 h2.custom-font a{ color:#FFF }
div.blog-full-template ul.posts li.post-item-3 h2.custom-font a:hover{ color:#151515; }
div.blog-full-template ul.posts li.post-item-3 div.extras {color:#151515; border-bottom:1px solid #f4bd9d; }
div.blog-full-template ul.posts li.post-item-3 div.extras a { color: #FFF;}
div.blog-full-template ul.posts li.post-item-3 div.extras a:hover { color: #151515;}
div.blog-full-template ul.posts li.post-item-3 div.description p{ color:#fff; }
div.blog-full-template ul.posts li.post-item-3 a.read-more{  color: #151515; }
div.blog-full-template ul.posts li.post-item-3 a.read-more:hover{ color: #FFF;}

div.blog-full-template ul.posts li.post-item-4 { background:#FFF; }
div.blog-full-template ul.posts li.post-item-4 h2.custom-font a{ color:#151515 }
div.blog-full-template ul.posts li.post-item-4 h2.custom-font a:hover{ color:#C86F87; }
div.blog-full-template ul.posts li.post-item-4 div.extras {color:#151515; border-bottom:1px solid #151515; }
div.blog-full-template ul.posts li.post-item-4 div.extras a { color: #C86F87;}
div.blog-full-template ul.posts li.post-item-4 div.extras a:hover { color: #151515;}
div.blog-full-template ul.posts li.post-item-4 div.description p{  color:#151515; }
div.blog-full-template ul.posts li.post-item-4 a.read-more{  color: #151515; }
div.blog-full-template ul.posts li.post-item-4 a.read-more:hover{ color: #C86F87;}

div.blog-full-template ul.posts li.post-item-5 { background:#CC2C1E; }
div.blog-full-template ul.posts li.post-item-5 h2.custom-font a{ color:#FFF }
div.blog-full-template ul.posts li.post-item-5 h2.custom-font a:hover{ color:#151515; }
div.blog-full-template ul.posts li.post-item-5 div.extras {color:#151515; border-bottom:1px solid #151515; }
div.blog-full-template ul.posts li.post-item-5 div.extras a { color: #FFF;}
div.blog-full-template ul.posts li.post-item-5 div.extras a:hover { color: #151515;}
div.blog-full-template ul.posts li.post-item-5 div.description p{ color:#FFF; }
div.blog-full-template ul.posts li.post-item-5 a.read-more{  color: #151515; }
div.blog-full-template ul.posts li.post-item-5 a.read-more:hover{ color: #FFF;}

div.blog-full-template ul.posts li.post-item-6 { background:#607C88; }
div.blog-full-template ul.posts li.post-item-6 h2.custom-font a{ color:#2d343b }
div.blog-full-template ul.posts li.post-item-6 h2.custom-font a:hover{ color:#FFF; }
div.blog-full-template ul.posts li.post-item-6 div.extras {color:#FFF; border-bottom:1px solid #FFF; }
div.blog-full-template ul.posts li.post-item-6 div.extras a { color: #2d343b;}
div.blog-full-template ul.posts li.post-item-6 div.extras a:hover { color: #FFF;}
div.blog-full-template ul.posts li.post-item-6 div.description p{  color:#FFF; }
div.blog-full-template ul.posts li.post-item-6 a.read-more{ color: #2d343b; }
div.blog-full-template ul.posts li.post-item-6 a.read-more:hover{ color: #FFF;}

div.blog-full-template ul.posts li.post-item-7 { background:#9E8B80; }
div.blog-full-template ul.posts li.post-item-7 h2.custom-font a{ color:#352e29 }
div.blog-full-template ul.posts li.post-item-7 h2.custom-font a:hover{ color:#FFF; }
div.blog-full-template ul.posts li.post-item-7 div.extras {color:#352e29; border-bottom:1px solid #FFF; }
div.blog-full-template ul.posts li.post-item-7 div.extras a { color: #FFF;}
div.blog-full-template ul.posts li.post-item-7 div.extras a:hover { color: #352e29;}
div.blog-full-template ul.posts li.post-item-7 div.description p{  color:#FFF; }
div.blog-full-template ul.posts li.post-item-7 a.read-more{ color: #352e29; }
div.blog-full-template ul.posts li.post-item-7 a.read-more:hover{ color: #FFF;}

/* == Blog Full 2 Width Template ================================================================ */



div.blog-full2-template ul.posts li  div.extras a { color: #9b9b9a;}
div.blog-full2-template ul.posts li  div.extras a:hover { color: #c86f87;}

div.blog-full2-template ul.posts li h2.custom-font a {  color: #fff; }
div.blog-full2-template ul.posts li h2.custom-font a:hover {  color: #9b9b9a; }
div.blog-full2-template ul.posts li h2.custom-font{ color: #9b9b9a;  }
div.blog-full2-template ul.posts li a.read-more{ color: #c86f87;  }
div.blog-full2-template ul.posts li a.read-more:hover{ color: #9b9b9a;}

div.blog-full2-template ul.posts li.post-item-0 { background:#C86F87; }
div.blog-full2-template ul.posts li.post-item-0 h2.custom-font a{ color:#FFF; }
div.blog-full2-template ul.posts li.post-item-0 h2.custom-font a:hover{ color:#151515; }
div.blog-full2-template ul.posts li.post-item-0 div.extras {color:#151515;font-size:10px;text-transform: uppercase;font-weight: 500;border-bottom:1px solid #f1a9bd; }
div.blog-full2-template ul.posts li.post-item-0 div.extras a { color: #FFF;}
div.blog-full2-template ul.posts li.post-item-0 div.extras a:hover { color: #151515;}
div.blog-full2-template ul.posts li.post-item-0 div.description p{ -webkit-font-smoothing: subpixel-antialiased;color:#fff; }
div.blog-full2-template ul.posts li.post-item-0 a.read-more{ -webkit-font-smoothing: subpixel-antialiased;color: #FFF;text-transform: uppercase;font-weight: 500;font-size: 11px;text-align:center;margin:0; }
div.blog-full2-template ul.posts li.post-item-0 a.read-more:hover{ color: #151515;}

div.blog-full2-template ul.posts li.post-item-1 { background:#EDC951; }
div.blog-full2-template ul.posts li.post-item-1 h2.custom-font a{ color:#151515 }
div.blog-full2-template ul.posts li.post-item-1 h2.custom-font a:hover{ color:#FFF; }
div.blog-full2-template ul.posts li.post-item-1 div.extras {color:#FFF;font-size:10px;text-transform: uppercase;font-weight: 500;border-bottom:1px solid #f5e09b; }
div.blog-full2-template ul.posts li.post-item-1 div.extras a { color: #151515;}
div.blog-full2-template ul.posts li.post-item-1 div.extras a:hover { color: #FFF;}
div.blog-full2-template ul.posts li.post-item-1 div.description p{ -webkit-font-smoothing: subpixel-antialiased;color:#fff; }
div.blog-full2-template ul.posts li.post-item-1 a.read-more{ -webkit-font-smoothing: subpixel-antialiased;color: #151515;text-transform: uppercase;font-weight: 500;font-size: 11px;text-align:center;margin:0;}
div.blog-full2-template ul.posts li.post-item-1 a.read-more:hover{ color: #FFF;}


div.blog-full2-template ul.posts li.post-item-2 { background:#4C7EB1; }
div.blog-full2-template ul.posts li.post-item-2 h2.custom-font a{ color:#FFF }
div.blog-full2-template ul.posts li.post-item-2 h2.custom-font a:hover{ color:#151515; }
div.blog-full2-template ul.posts li.post-item-2 div.extras {color:#151515;font-size:10px;text-transform: uppercase;font-weight: 500;border-bottom:1px solid #a5c8eb; }
div.blog-full2-template ul.posts li.post-item-2 div.extras a { color: #FFF;}
div.blog-full2-template ul.posts li.post-item-2 div.extras a:hover { color: #151515;}
div.blog-full2-template ul.posts li.post-item-2 div.description p{ -webkit-font-smoothing: subpixel-antialiased;color:#fff; }
div.blog-full2-template ul.posts li.post-item-2 a.read-more{ -webkit-font-smoothing: subpixel-antialiased;color: #151515;text-transform: uppercase;font-weight: 500;font-size: 11px;text-align:center;margin:0;}
div.blog-full2-template ul.posts li.post-item-2 a.read-more:hover{ color: #FFF;}


div.blog-full2-template ul.posts li.post-item-3 { background:#FB985D; }
div.blog-full2-template ul.posts li.post-item-3 h2.custom-font a{ color:#FFF }
div.blog-full2-template ul.posts li.post-item-3 h2.custom-font a:hover{ color:#151515; }
div.blog-full2-template ul.posts li.post-item-3 div.extras {color:#151515;font-size:10px;text-transform: uppercase;font-weight: 500;border-bottom:1px solid #f4bd9d; }
div.blog-full2-template ul.posts li.post-item-3 div.extras a { color: #FFF;}
div.blog-full2-template ul.posts li.post-item-3 div.extras a:hover { color: #151515;}
div.blog-full2-template ul.posts li.post-item-3 div.description p{ -webkit-font-smoothing: subpixel-antialiased;color:#fff; }
div.blog-full2-template ul.posts li.post-item-3 a.read-more{ -webkit-font-smoothing: subpixel-antialiased;color: #151515;text-transform: uppercase;font-weight: 500;font-size: 11px;text-align:center;margin:0;}
div.blog-full2-template ul.posts li.post-item-3 a.read-more:hover{ color: #FFF;}

div.blog-full2-template ul.posts li.post-item-4 { background:#FFF; }
div.blog-full2-template ul.posts li.post-item-4 h2.custom-font a{ color:#151515 }
div.blog-full2-template ul.posts li.post-item-4 h2.custom-font a:hover{ color:#C86F87; }
div.blog-full2-template ul.posts li.post-item-4 div.extras {color:#151515;font-size:10px;text-transform: uppercase;font-weight: 500;border-bottom:1px solid #151515; }
div.blog-full2-template ul.posts li.post-item-4 div.extras a { color: #C86F87;}
div.blog-full2-template ul.posts li.post-item-4 div.extras a:hover { color: #151515;}
div.blog-full2-template ul.posts li.post-item-4 div.description p{ -webkit-font-smoothing: subpixel-antialiased;color:#151515; }
div.blog-full2-template ul.posts li.post-item-4 a.read-more{ -webkit-font-smoothing: subpixel-antialiased;color: #151515;text-transform: uppercase;font-weight: 500;font-size: 11px;text-align:center;margin:0;}
div.blog-full2-template ul.posts li.post-item-4 a.read-more:hover{ color: #C86F87;}

div.blog-full2-template ul.posts li.post-item-5 { background:#CC2C1E; }
div.blog-full2-template ul.posts li.post-item-5 h2.custom-font a{ color:#FFF }
div.blog-full2-template ul.posts li.post-item-5 h2.custom-font a:hover{ color:#151515; }
div.blog-full2-template ul.posts li.post-item-5 div.extras {color:#151515;font-size:10px;text-transform: uppercase;font-weight: 500;border-bottom:1px solid #151515; }
div.blog-full2-template ul.posts li.post-item-5 div.extras a { color: #FFF;}
div.blog-full2-template ul.posts li.post-item-5 div.extras a:hover { color: #151515;}
div.blog-full2-template ul.posts li.post-item-5 div.description p{ -webkit-font-smoothing: subpixel-antialiased;color:#FFF; }
div.blog-full2-template ul.posts li.post-item-5 a.read-more{ -webkit-font-smoothing: subpixel-antialiased;color: #151515;text-transform: uppercase;font-weight: 500;font-size: 11px;text-align:center;margin:0;}
div.blog-full2-template ul.posts li.post-item-5 a.read-more:hover{ color: #FFF;}

div.blog-full2-template ul.posts li.post-item-6 { background:#607C88; }
div.blog-full2-template ul.posts li.post-item-6 h2.custom-font a{ color:#2d343b }
div.blog-full2-template ul.posts li.post-item-6 h2.custom-font a:hover{ color:#FFF; }
div.blog-full2-template ul.posts li.post-item-6 div.extras {color:#FFF;font-size:10px;text-transform: uppercase;font-weight: 500;border-bottom:1px solid #FFF; }
div.blog-full2-template ul.posts li.post-item-6 div.extras a { color: #2d343b;}
div.blog-full2-template ul.posts li.post-item-6 div.extras a:hover { color: #FFF;}
div.blog-full2-template ul.posts li.post-item-6 div.description p{ -webkit-font-smoothing: subpixel-antialiased;color:#FFF; }
div.blog-full2-template ul.posts li.post-item-6 a.read-more{ -webkit-font-smoothing: subpixel-antialiased;color: #2d343b;text-transform: uppercase;font-weight: 500;font-size: 11px;text-align:center;margin:0;}
div.blog-full2-template ul.posts li.post-item-6 a.read-more:hover{ color: #FFF;}

div.blog-full2-template ul.posts li.post-item-7 { background:#9E8B80; }
div.blog-full2-template ul.posts li.post-item-7 h2.custom-font a{ color:#352e29 }
div.blog-full2-template ul.posts li.post-item-7 h2.custom-font a:hover{ color:#FFF; }
div.blog-full2-template ul.posts li.post-item-7 div.extras {color:#352e29;font-size:10px;text-transform: uppercase;font-weight: 500;border-bottom:1px solid #FFF; }
div.blog-full2-template ul.posts li.post-item-7 div.extras a { color: #FFF;}
div.blog-full2-template ul.posts li.post-item-7 div.extras a:hover { color: #352e29;}
div.blog-full2-template ul.posts li.post-item-7 div.description p{ -webkit-font-smoothing: subpixel-antialiased;color:#FFF; }
div.blog-full2-template ul.posts li.post-item-7 a.read-more{ -webkit-font-smoothing: subpixel-antialiased;color: #352e29;text-transform: uppercase;font-weight: 500;font-size: 11px;text-align:center;margin:0;}
div.blog-full2-template ul.posts li.post-item-7 a.read-more:hover{ color: #FFF;}


/* ===================================================================================================================== */
/* == Single Post Styling ============================================================================================== */
/* ===================================================================================================================== */


div.single-post div.single-image span.date { background:#c86f87; color:#fff;  }

.details {border-top: 1px solid #eee;}
#authorbox { border-top: 1px solid #ddd;}

#authorbox .authortext p { margin-top: 5px;color: #81858B;}
#authorbox .authortext h3 { color: #fff; }

div.single-project-nav { border-top: 1px solid #454545;border-bottom: 1px solid #454545;}

div.single-project-nav a { color: #9b9b9a;}
div.single-project-nav a:hover { color: #c86f87;}
/* == Comments ========================= */

span.fn { color: #fff;}

#comments h3#comments-title {color: #fff; }

#comments .image-info {  border-top:1px solid #C86F87;   }

#comments .logged-in-as a{color: #444;}
#comments .logged-in-as a:hover{color: #C86F87;}
#comments .comment-body { border-top:1px solid #eee;   }

#comments .line { border-top:1px dotted #ccc;}


/* == Comment Form ======================================================================== */

#comments_template input[type=text] { background-color: #fff;color: #151515;border: 1px solid #ddd;}

#comments_template input[type=text]:focus, #comments_template  textarea :focus { background:#fafafa;color:#151515; } 

#comments_template  textarea { background-color: #fff;color: #FFF;border: 1px solid #ddd;}

#comments_template code { color: #333;background-color: #fafafa; }

#comments_template form label { color: #151515; }


a.comment-reply-link:hover,
a#cancel-comment-reply-link:hover {background: #c86f87;}
a.comment-reply-link { background:#9b9b9a; color: #fff; }
a#cancel-comment-reply-link { color: #151515; }
#comments_template form input[type=submit] { color: #fff;background: #c86f87;}

#comments_template form input[type=submit]:hover {background: #9b9b9a;color: #fff;}
#respond h3.custom-font { color: #151515;}

.fb_comments_template {border-top: 1px solid #ddd;}

/* == Related Posts ======================================= */

h3.related-posts-title  { color: #151515; }
ul.related-posts {  border-bottom: 1px solid #ddd; }


.related-posts  h3.custom-font {  color:#151515;  }
.related-posts  h3.custom-font a {color:#151515;   }
.related-posts  h3.custom-font a:hover{color:#c86f87; }

/* == Table stylings ======================================= */

.shortcodetable .plans > div { border-top: 1px solid #222325; border-bottom: 1px solid #222325;border-left: 1px solid #222325; background: #222325;}
.shortcodetable .plans > div ul li.plan_name {color: #fff;background: #222325;}
.shortcodetable .plans > div ul li.currency {color: #fff;border-bottom: 1px solid #2b2c2e;border-top: 1px solid #2b2c2e;background: #222325;}

.shortcodetable .plans > div.first {border-left: 1px solid #2b2c2e;}
.shortcodetable .plans > div.last {border-right: 1px solid #2b2c2e;}

.shortcodetable .plans > div ul li.sign-button a {background: #C86F87 url(../../../i/button-bg.png) repeat-x;border: 1px solid #282828; color: #fff; box-shadow: 0 0 3px #303030;text-shadow: 1px 1px 1px #303030;}
.shortcodetable .plans > div ul li.sign-button a:hover { background: #333 url(../../../i/button-bg.png) repeat-x;border: 1px solid #282828; color: #fff; box-shadow: 0 0 3px #383838; }

.shortcodetable .plans>div.featured {background: #c86f87; text-shadow: 1px 1px 1px #fff;color: #fff; }

.shortcodetable .plans>div.featured li.plan_name {background: #c86f87;text-shadow: 1px 1px 1px #d8562f; border-bottom: none;color: #fff}

.shortcodetable .plans>div.featured ul li.currency {color: #fff;text-shadow: 1px 1px 1px #c46e85;border-bottom: 1px solid #f0aec0;border-top: 1px solid #f0aec0;background: #c86f87;  }
.shortcodetable .plans>div.featured ul li { border-bottom: 1px dotted #f0aec0; color:#fff;text-shadow: 1px 1px 1px #c46e85;}
.shortcodetable .plans>div.featured ul li.sign-button {border-top: none;border-bottom: none;}
.shortcodetable .plans>div.featured ul li.sign-button a {background: #333 url(../../../i/button-bg.png) repeat-x;border: 1px solid #282828;color: #fff;box-shadow: 0 0 3px #303030;text-shadow: 1px 1px 1px #282828;}
.shortcodetable .plans>div.featured ul li.sign-button a:hover { background: #404040 url(../../../i/button-bg.png) repeat-x;border: 1px solid #383838;border-radius: 3px;color: #fff;box-shadow: 0 0 3px #383838;}

/* == Shortcode stylings ======================================= */

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {color: #151515;background-color: #ddd;border: 1px solid #ddd;border-bottom-color: transparent;cursor: default;}
.nav > li > a:hover {text-decoration: none;background-color: #ddd;border: 1px solid #ddd;border-bottom-color: transparent;}
.nav-tabs {border-bottom: 1px solid #ddd;}
.nav-tabs > li > a {color: #C86F87;}
.nav-tabs > li > a:hover {color: #151515;}

.accordion-group { border: 1px solid #ddd;}
.accordion-heading .accordion-toggle {color: #151515;}


/* == Contact Form 7 ======================== */


div.wpcf7 span input[type=text]{background-color: #fff;color: #151515;border: 1px solid #ddd;}
div.wpcf7 p {color: #fff;}
div.wpcf7 span  textarea.wpcf7-textarea{background-color: #fff;color: #151515;border: 1px solid #ddd;}
.wpcf7-submit  {color: #fff;background: #c86f87;}
.wpcf7-submit:hover { background-color: #9b9b9a; }

div.wpcf7 span input[type=text]:focus  , div.wpcf7 span  textarea.wpcf7-textarea:focus { background:#333;color:#fff; }  

/* ==================================================================================================================================== */
/* == 404 ============================================================================================================================= */
/* ==================================================================================================================================== */

.error-search input[type=text] {border: 1px solid #ddd;}
.error-search #searchsubmit {background:#c86f87;color: #fff;}
.error-search #searchsubmit:hover {background:#9b9b9a; }

/* ==================================================================================================================================== */
/* == Slider Bullets stylings ============================================================================================================================= */
/* ==================================================================================================================================== */


.mSlider .desc a.more  {  background:#c86f87;  color:#fff; }
.mSlider .desc a.more:hover { background:#fff; color:#c86f87; }

.mSlider .desc {background: rgba(250,250,250,0.9);}
.mSlider .desc div.inner-slider-content { color: #444; }
.mSlider .desc h2 { color: #121212; }
.mSlider .desc p { color: #444;}



/* ======= */

.soleaSlider .desc a.more  {  background:#c86f87;  color:#fff; }
.soleaSlider .desc a.more:hover { background:#fff; color:#c86f87; }

.soleaSlider .desc {background: rgba(250,250,250,0.9);}
.soleaSlider .desc div.inner-slider-content { color: #444; }
.soleaSlider .desc h2 { color: #121212; }
.soleaSlider .desc p { color: #444;}
/* ======= */




.qSlider .desc a.more  {  background:#c86f87;  color:#fff; }
.qSlider .desc a.more:hover { background:#fff; color:#c86f87; }

.qSlider .desc {background: rgba(250,250,250,0.9);}
.qSlider .desc div.inner-slider-content { color: #444; }
.qSlider .desc h2 { color: #121212; }
.qSlider .desc p { color: #444;}



/* ==================================================================================================================================== */
/* == Sidebar stylings ============================================================================================================================= */
/* ==================================================================================================================================== */

.sidebar .sidebar-wrap input[type="text"] {background-color: #fff; color: #151515;border: 1px solid #ddd;}
.sidebar .sidebar-wrap textarea {background-color: #fff; color: #151515;border: 1px solid #ddd;}
.sidebar .sidebar-wrap .thunder_button { color: #fff;background: #C86F87;}


.sidebar .sidebar-wrap .thunder_button:hover {background: #9b9b9a;color: #fff;}

.sidebar .sidebar-wrap input[type="text"]:focus  , .sidebar .sidebar-wrap textarea:focus { background:#fafafa;color:#151515; }  

.sidebar-wrap { border-bottom: 1px solid #ddd;}
.sidebar-wrap ul li { border-bottom: 1px dotted #ddd; color: #333;background: url(widget-arrow.png) 3px 12px no-repeat;}
.sidebar-wrap ul li a {color: #C86F87;}
.sidebar-wrap ul li a:hover {color: #151515;}
.sidebar .sidebar-wrap h3.heading, .sidebar .sidebar-wrap h3.custom-box-title { color: #151515; }

/* ==================================================================================================================================== */
/* == Portfolio stylings ============================================================================================================================= */
/* ==================================================================================================================================== */


.portfolio-content div.title { color: #151515;}
.portfolio-content div.title h2.custom-font{ color: #151515;}

.portfolio-content .nav-n { color: #151515; }
.portfolio-content .nav-p { color: #151515; }

div.mSlider a.slider-button-info { color: #fff;background: #C86F87; }